aboutsummaryrefslogtreecommitdiffstats
path: root/pdf-fixups.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pdf-fixups.sh')
-rwxr-xr-xpdf-fixups.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/pdf-fixups.sh b/pdf-fixups.sh
new file mode 100755
index 000000000..4d319457c
--- /dev/null
+++ b/pdf-fixups.sh
@@ -0,0 +1,15 @@
+#!/bin/bash --verbose
+
+if [ $# -lt 1 ] ; then
+ echo "This script needs the location of the fo file to update"
+ exit 1
+fi
+
+
+FILE=$1
+
+LINE=$( grep -n "DO NOT EDIT" $FILE | cut -f1 -d: )
+LINE=$(( LINE - 1 ))
+
+sed -i -e "$LINE s/monospace/&\" font-size=\"9pt/" $FILE
+